Subject: Re: linux-next: build failure after merge of the kspp tree

From: Masami Hiramatsu <[email-masked]>
Date: Wed, 26 Jan 2022 12:52:52 +0900

On Tue, 25 Jan 2022 20:16:34 -0500
Steven Rostedt <[email-masked]> wrote:

> On Wed, 26 Jan 2022 09:35:38 +0900
> Masami Hiramatsu <[email-masked]> wrote:
> 
> > I think Kees' idea seems better. If you and Beau are good, I will update
> > the macros for __rel_loc. (This requires to change some user-space
> > application which Beau is making too.)
> 
> If Beau is OK with it, I'm OK with it too. I need to release a new version
> of libtraceevent anyway, and I can make the update for that too.
> 
> Who's adding the patch (if Beau says it's OK), you or Kees?

This will update the __rel_loc spec, so I'll do it :)

Thank you,
> -- Steve

-- 
Masami Hiramatsu <[email-masked]>